<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
<script type="text/javascript">

</script>
</head>
<body>
<script type="text/javascript">
	function User(name, age) {
		this.name = name;
		this.age = age;
		this.setName = function(name) {
			this.name = name;
		}
		
		this.getName = function() {
			return this.name;
		}
	}
	
	let user = new User('홍길동', 30);
	
	console.log(user.getName());
	
	// 템플릿 리터럴
	console.log(`이름: ${user.name}, 나이: ${user.age}`);
</script>
</body>
</html>